Fetch current element's key

- « Yaf_Config_Ini::__isset

- Yaf_Config_Ini::next »

- PHP Manual
- Yaf_Config_Ini
- Fetch current element's key

# Yaf_Config_Ini::key

(Yaf >=1.0.0)

Yaf_Config_Ini::key — Fetch current element's key

### Description

public Yaf_Config_Ini::key(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values